---
gitlab: glin5
name: Grace Lin
job_title: Frontend Engineer
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Dedicated Group
- Switchboard Team
division: Engineering
reports_to: ashiel
public: true
specialty:
- 'Dedicated: Switchboard'
picture: gracelin.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/infrastructure/frontend-engineer/'>Frontend
  Engineer, Infrastructure</a>"
twitter:
linkedin:
story: "Grace is a frontend engineer who enjoys building delightful experiences for
  both end users and fellow engineers. \nOutside of work, Grace knits, bakes, gardens,
  and goes on adventures with her husband and dog.\n"
expertise:
domain_expertise:
- vue
pronouns: she/her
pronunciation:
projects:
  switchboard: maintainer frontend
  gitlab: reviewer frontend

